### Method

# Gtk TreeSelection unselect_range

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_selection_unselect_range (
      GtkTreeSelection* selection,
      GtkTreePath* start_path,
      GtkTreePath* end_path
    )

#### Description [src]

Unselects a range of nodes, determined by `start_path` and `end_path` inclusive.

Deprecated since: 4.10

Use GtkListView or GtkColumnView.

#### Parameters

`start_path`

  Type: `GtkTreePath`

  The initial node of the range.

  The data is owned by the caller of the method.

`end_path`

  Type: `GtkTreePath`

  The initial node of the range.

  The data is owned by the caller of the method.